.master-slider { position:relative; visibility:hidden; -moz-transform:translate3d(0, 0, 0) }
.master-slider img { max-width:none }
.ms-ie img { border:none }
.ms-ie8 * { opacity:inherit; filter:inherit }
.ms-ie7 { zoom:1 }
.ms-loading-container { position:absolute; width:100%; top:0 }
.ms-loading-container .ms-loading, .ms-slide .ms-slide-loading { width:36px; height:36px; background:url(loading-2.gif) no-repeat center #fff; border-radius:60px; box-shadow:0 0 3px rgba(0, 0, 0, .2); position:absolute; left:50%; top:50%; margin:-18px; opacity:.9 }
.ms-def-cursor { cursor:auto!important }
.ms-grab-cursor { cursor:url(grab.png), move }
.ms-grabbing-cursor { cursor:url(grabbing.png), move }
.ms-ie .ms-grab-cursor { cursor:url(../masterslider/style/grab.cur), move }
.ms-ie .ms-grabbing-cursor { cursor:url(../masterslider/style/grabbing.cur), move }
.ms-view { margin:0 auto; overflow:hidden; background:#000; position:relative; -webkit-perspective:2000px; -moz-perspective:2000px; -ms-perspective:2000px; perspective:2000px }
.ms-view .ms-slide-container { position:relative }
.ms-slide { position:absolute; -webkit-transform:translateZ(0px); -moz-transform:translateZ(0px); -ms-transform:translateZ(0px); -o-transform:translateZ(0px); transform:translateZ(0px); -webkit-transform-style:preserve-3d; -moz-transform-style:preserve-3d; -ms-transform-style:preserve-3d; transform-style:preserve-3d; height:100% }
.ms-slide .ms-slide-bgcont { overflow:hidden; width:100% }
.ms-container { position:relative; margin:0 auto }
.ms-container, .ms-slide .ms-slide-bgcont img { -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none }
.ms-slide .ms-layer { position:absolute }
.ms-slide .ms-slide-layers { position:absolute; overflow:hidden; width:100%; height:100%; z-index:10; top:0 }
.ms-slide .ms-slide-video { position:absolute; top:0; z-index:11; background:#000; padding:0; margin:0; border:none }
.ms-layer.video-box { background:#000 }
.ms-layer.video-box iframe { padding:0; margin:0; border:none; position:absolute; z-index:10 }
.ms-slide .ms-slide-vpbtn, .ms-slide .ms-video-btn { position:absolute; cursor:pointer; z-index:10 }
.ms-slide .ms-slide-vcbtn { position:absolute; cursor:pointer; z-index:13 }
.ms-slide-vcbtn-mobile { position:relative; bottom:0; left:0; width:100%; height:28px; background-color:#000; color:#fff; text-align:center; cursor:pointer; z-index:13 }
.ms-slide-vcbtn-mobile .ms-vcbtn-txt { text-transform:uppercase; font-family:sans-serif; font-size:.75em; display:inline-block; background:url(video-close-btn.png) no-repeat 0 3px; padding-left:15px; height:15px; color:#DBDBDB; margin-top:7px }
.ms-slide .ms-slide-layers, .ms-slide .ms-slide-vcbtn, .ms-slide .ms-slide-video, .ms-slide .ms-slide-vpbtn { -webkit-transform:translateZ(0.11px); -moz-transform:translateZ(0.11px); -ms-transform:translateZ(0.11px); -o-transform:translateZ(0.11px); transform:translateZ(0.11px) }
.ms-video-img { position:absolute; width:100%; height:100%; top:0; left:0 }
.ms-mask-frame { overflow:hidden; position:absolute; float:left }
.ms-thumb-list { overflow:hidden; position:absolute }
.ms-thumbs-cont { position:relative }
.ms-thumb-frame img { width:100%; height:auto }
.ms-thumb-frame { cursor:pointer; float:left; overflow:hidden }
.ms-bullet { cursor:pointer; float:left }
.ms-sbar .ms-bar { position:relative; -webkit-transition:opacity 300ms; -moz-transition:opacity 300ms; -ms-transition:opacity 300ms; -o-transition:opacity 300ms; transition:opacity 300ms }
.ms-time-bar { -webkit-transition:width 120ms linear; -moz-transition:width 120ms linear; -ms-transition:width 120ms linear; -o-transition:width 120ms linear; transition:width 120ms linear }
.ms-ie7 .ms-tooltip-arrow { height:0 }
